/* CSS Document */

/*Container Definitionen*/

* {
	padding:0;
	margin:0;
	scrollbar-Arrow-Color:#e0dfe4;
scrollbar-3dLight-Color:#ffffff;
scrollbar-Highlight-Color:#ffffff;
scrollbar-Face-Color:#e0dfe4;
scrollbar-Shadow-Color: #ffffff;
scrollbar-DarkShadow-Color:#ffffff;
scrollbar-Track-Color:#ffffff;

}
body {
	margin: 0 auto;
	padding: 0;
	background: #1a0f06;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 11px;
	color: #fff;

}

a {
      color: #96918c;
      font-family: Arial, Helvetica, sans-serif;
	  text-decoration:none;

}
a:hover {
        color:#fff;
        text-decoration:none;
}


a:focus {
 -moz-outline: none;
 outline: none; 
 ie-dummy: expression(this.hideFocus=true);
 
}

a:active {  
    border: none; 
    outline: none; 
	outline-color:#ff0000; 
	
} 


/*Position Gittermarke*/
#gittermarke {
	position: absolute;
	top: 0;
	left: 0;
	width:102px;
	height: 88px;

}

/*Position Typo Lobmeyr*/
#typolobmeyr {
	position: absolute;
	top: 619px;
	left: 29px;
	width:235px;
	height: 45px;

}

/*Position Topnavigation*/
#topnav {
	position: absolute;
	top: 13px;
	left: 494px;
	width:500px;
	height: 31px;
	z-index:50;

}

/*Position Hauptnavigation*/
#mainnav {
	position: absolute;
	top: 130px;
	left: 97px;
	width:204px;
	height: 453px;

}

/*Position Text Headline*/
#textheadline {
	position: absolute;
	top: 111px;
	left: 320px;
	width:473px;
	height: 22px;

}

/*Position Quasiquadrat gross*/
#quasiquadratgr {
	position: absolute;
	top: 103px;
	left: 315px;
	width:509px;
	height: 464px;

}

/*Position Text Artikel*/
#text {
	position: absolute;
	top: 133px;
	left: 320px;
	width:473px;
	height: 63px;

}

/*Position Subauswahl Artikel*/
#ausfuehrung {
	position: absolute;
	top: 191px;
	left: 315px;
	width:473px;
	height: 36px;

}

/*Position Pagenavigation*/
#pagenav {
	position: absolute;
	top: 68px;
	left: 722px;
	width:182px;
	height: 17px;

}

/*Position Backnavigation*/
#backnav {
	position: absolute;
	top: 212px;
	left: 779px;
	width:99px;
	height: 15px;

}

/*Position Startsujet*/
#content {
	position: relative;
	top: 100px;
	left: 314px;
	width:630px;
	height: 510px;
	background: trans;
		
}

/*Position Entwerfer*/
#entwerf {
	position: relative;
	top: -100px;
	margin-top: 100px;
	left: 0px;
	width:540px;
	height: 510px;
	background: trans;
		
}

.sujetgr {
	position: relative;
	top: 0px;
	left: 0px;
	width:504px;
	height: 485px;
	background: trans;
	
}

#bildleiste {
	position: absolute;
	top: 0px;
	left: 0px;
	width:143px;
	height: 511px;
	background: trans;

}

#textcontent {
	position: absolute;
	top: 34px;
	left: 181px;
	width:557px;
	height: 470px;
	background: trans;

}

#button1 {
	position: absolute;
	top: 455px;
	left: 645px;
	width:80px;
	height: 34px;
	background: trans;

}


#buttonentwerf {
	position: relative;
	float:right;
	top: -155px;
	left: 95px;
	width:80px;
	height: 34px;
	background: trans;

}


/*Textblock Startseite*/
#startbeschreibung {
	position: absolute;
	top: 138px;
	left: 629px;
	width:228px;
	height: 102px;
	z-index: 2;

}

/*Definition der Schachbrettfelder*/
#a1 {
	position: absolute;
	background-color: trans;
	border-left: 1px solid #392a22;
	border-top: 1px solid #392a22;
	border-bottom: 1px solid #392a22;
	top: 200px;
	left: 315px;
	width:137px;
	height: 127px;
}



#a2 {
	position: absolute;
	background-color: trans;
	border-left: 1px solid #392a22;
	border-top: 1px solid #392a22;
	border-bottom: 1px solid #392a22;
	top: 200px;
	left: 452px;
	width:137px;
	height: 127px;
	
}

#a3 {
	position: absolute;
	background-color: trans;
	border-left: 1px solid #392a22;
	border-top: 1px solid #392a22;
	border-bottom: 1px solid #392a22;
	top: 200px;
	left: 589px;
	width:137px;
	height: 127px;
}

#a4 {
	position: absolute;
	background-color: trans;
	border-left: 1px solid #392a22;
	border-right: 1px solid #392a22;
	border-top: 1px solid #392a22;
	border-bottom: 1px solid #392a22;
	top: 200px;
	left: 726px;
	width:138px;
	height: 127px;
	

}

#b1 {
	position: absolute;
	background-color: trans;
	border-left: 1px solid #392a22;
	border-bottom: 1px solid #392a22;
	top: 327px;
	left: 315px;
	width:137px;
	height: 126px;
	

}

#b2 {
	position: absolute;
	background-color: trans;
	border-left: 1px solid #392a22;
	border-bottom: 1px solid #392a22;
	top: 327px;
	left: 452px;
	width:137px;
	height: 126px;
}


#b3 {
	position: absolute;
	background-color: trans;
	border-left: 1px solid #392a22;
	border-bottom: 1px solid #392a22;
	top: 327px;
	left: 589px;
	width:137px;
	height: 126px;
	

}

#b4 {
	position: absolute;
	background-color: trans;
	border-left: 1px solid #392a22;
	border-right: 1px solid #392a22;
	border-bottom: 1px solid #392a22;
	top: 327px;
	left: 726px;
	width:138px;
	height: 126px;
}

#c1 {
	position: absolute;
	background-color: trans;
	border-left: 1px solid #392a22;
	border-bottom: 1px solid #392a22;
	top: 453px;
	left: 315px;
	width:137px;
	height: 126px;
}


#c2 {
	position: absolute;
	background-color: trans;
	border-left: 1px solid #392a22;
	border-bottom: 1px solid #392a22;
	top: 453px;
	left: 452px;
	width:137px;
	height: 126px;
	

}

#c3 {
	position: absolute;
	background-color: trans;
	border-left: 1px solid #392a22;
	border-bottom: 1px solid #392a22;
	top: 453px;
	left: 589px;
	width:137px;
	height: 126px;

}

#c4 {
	position: absolute;
	background-color: trans;
	border-left: 1px solid #392a22;
	border-right: 1px solid #392a22;
	border-bottom: 1px solid #392a22;
	top: 453px;
	left: 726px;
	width:138px;
	height: 126px;
}

#d1 {
	position: absolute;
	background-color: trans;
	top: 580px;
	left: 316px;
	width:144px;
	height: 33px;
}

#d2 {
	position: absolute;
	background-color: trans;
	top: 580px;
	left: 589px;
	width:144px;
	height: 33px;
}

/*Definition des Schachbretts fuer Details*/
#produktbild {
	position: absolute;
	background-image: url(../pictures/chezz/bg-detail-gr-verlauf.jpg);
	background-color: #fff;
	padding-left: 1px;
	padding-top: 1px;
	top: 230px;
	left: 310px;
	width:288px;
	height: 264px;
	
}


#produktbeschreibung{
	position: absolute;
	background-image: url(../pictures/chezz/bg-detail-2.gif);
	background-color: #fff;
	top: 230px;
	left: 598px;
	width:288px;
	height: 264px;
}

#produktauswahl{
	position: absolute;
	background-image: url(../pictures/chezz/bg-detail-3.gif);
	background-color: #fff;
	top: 494px;
	left: 310px;
	padding-top: 1px;
	width:576px;
	height: 15px;
}

#prod_scroll{
	position: absolute;
	background-image: url(../pictures/chezz/bg-produktdetail-II.jpg);
	background-repeat:no-repeat;
	background-color: #fff;
	top: 508px;
	left: 310px;
	width:576px;
	height: 118px;
}


/*Topnavigation*/
.topnav {
	text-align: right;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 10px;
	color: #96918c;
	text-decoration: none;
	}
	
a.topnav:link {}
a.topnav:visited {}
a.topnav:active { color: #fff; }
a.topnav:hover { color: #fff; }

.topnavcurr {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 10px;
	color: #fff;
	text-decoration: none;
}

/*Navigation zum Blaettern*/
.pagenav {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 10px;
	color: #666;
	text-decoration: none;
	}
	
a.pagenav:link {}
a.pagenav:visited {}
a.pagenav:active { color: #ed5c33; }
a.pagenav:hover { color: #ed5c33; }

.pagenavcurr {
	color: #ed5c33;
	text-decoration: none;
}


/*Navigation zur zum Schachbrett*/
.backnav {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 10px;
	color: #666;
	text-decoration: none;
	}
	
a.backnav:link {}
a.backnav:visited {}
a.backnav:active { color: #ed5c33; }
a.pbacknav:hover { color: #ed5c33; }

.backnavcurr {
	color: #ed5c33;
	text-decoration: none;
}


/*Hauptnavigation*/
.hauptnav {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #96918c;
	text-decoration: none;
		}
	
a.hauptnav:link {}
a.hauptnav:visited {}
a.hauptnav:active { color: #fafafa; }
a.hauptnav:hover { color: #fafafa; }

.hauptnavcurr {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #fafafa;
	text-decoration: none;
}

/*Subnavigation*/

.subnav {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 11px;
	padding-left: 8px;
	line-height: 15px;
	color: #96918c;
	text-decoration: none;
	}
	
a.subnav:link {}
a.subnav:visited {}
a.subnav:active { color: #fff; }
a.subnav:hover { color: #fff; }

.subnavcurr {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	padding-left: 8px;
	font-size: 11px;
	line-height: 15px;
	color: #fff;
	text-decoration: none;
}

/*Link News, Presse*/

.bloglink {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #96918c;
	text-decoration: none;
	}
	
a.bloglink:link {}
a.bloglink:visited {}
a.bloglink:active { color: #fff; }
a.bloglink:hover { color: #fff; }

.bloglinkcurr {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #fff;
	text-decoration: none;
}

/*Newsbild klein*/

.newsbildkl {
	border: none;
	padding-bottom: 3px;
	margin-bottom: 3px;
	}
	
/*Newsbild gross*/

.newsbilgr {
	border: none;
	padding-bottom: 8px;
	margin-bottom: 8px;
	}


/*Titel Produktbeschreibung*/
.produkttitel {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 13px;
	padding-top: 12px;
	padding-left: 12px;
	line-height: 16px;
	color: #493d1a;
	text-decoration: none;
		}
		
.produkbeschreibung {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #493d1a;
	padding-left: 12px;
	font-weight: bold;
		}


/*Normaler Text*/
.text {
	text-align: left;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #fafafa;
	text-decoration: none;
	}

a.text:link {}
a.text:visited {}
a.text:active { color: #fafafa; font-weight:bold; }
a.text:hover { color: #fafafa; font-weight:bold; }


/*Text Legende*/
.textlegende {
	text-align: left;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 10px;
	line-height: 11px;
	color: #96918c;
	text-decoration: none;
	}
	
/*Text Entwerfer*/
.textentwerfer {
	text-align: left;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 10px;
	line-height: 9px;
	color: #96918c;
	text-decoration: none;
	}
	
a.textentwerfer:link {}
a.textentwerfer:visited {}
a.textentwerfer:active { color: #fff; }
a.textentwerfer:hover { color: #fff; }



/*Grosser Text*/
.textgr {
	text-align: left;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 13px;
	line-height: 19px;
	color: #fafafa;
	text-decoration: none;
	}
	
a.textgr:link {color: #fafafa;}
a.textgr:visited {color: #fafafa;}
a.textgr:active { color: #fafafa; }
a.textgr:hover { color: #fafafa; }
	
/*Datum*/	
.datum {
	text-align: left;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 10px;
	color: #96918c;
	text-decoration: none;
	line-height:18px;
	}
	
/*Beschreibungstext Schachbrett*/
.description {
	text-align: left;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 11px;
	text-indent: 7px;
	line-height: 14px;
	color: #676767;
	text-decoration: none;
	}

a.description:link {}
a.description:visited {}
a.description:active { color: #342900; text-decoration: none; }
a.description:hover { color: #342900; text-decoration: none; }
	
	
/*Headline Gross*/

.headline {
	text-align: left;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 17px;
	line-height: 16px;
	color: #fafafa;
	text-decoration: none;
	}
	

.impressum {
	text-align: left;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #afafaf;
	text-decoration: none;
	}

a.impressum:link {}
a.impressum:visited {}
a.impressum:active { font-weight: bolder; }
a.impressum:hover { font-weight: bolder; }



/* Searchfield */
.inputbox {
font-family: Arial, Helvetica, Verdana, sans-serif;
height: 17px;
font-size: 11px;
color: #493d1a;
border-top: 1px solid #655730;
border-right: 1px solid #655730;
border-left: 1px solid #a9a9a9;
border-bottom: 1px solid #a9a9a9;
}

.inputbox:hover { border: 1px solid #342900; }

#prod_scroll {
        position: absolute;
		background-image: url(../pictures/chezz/bg-produktdetail-II.jpg);
		background-repeat:no-repeat;
		background-color: #fff;
		top: 508px;
		left: 310px;
		width:576px;
		height: 140px;
		overflow: auto;
        /* IE overflow fix, position must be relative or absolute*/
        margin: 0;
        padding-left: 1px;
		white-space:nowrap;
		
}

.fixedwidth {
        /* a wide div is used for creating horizontal scrollbars for demonstration purposes */
        width: 800px;
        height: auto;
        position: relative;
        color: black;
        }

a.opacityblack img{
border: none;
filter:alpha(opacity=100);
-moz-opacity: 1.00;
opacity: 1.00;
}

a.opacityblack:hover img{
filter:alpha(opacity=85);
-moz-opacity: 0.85;
opacity: 0.85;
}

a.opacitywhite img{
border: none;
filter:alpha(opacity=45);
-moz-opacity: 0.45;
opacity: 0.45;
}

a.opacitywhite:hover img{
filter:alpha(opacity=100);
-moz-opacity: 1.0;
opacity: 1.0;

}

.vectorimage{ 
   border: none;
   
   
   
}

.vectorimagecurr img{ 
   border: none;
   filter:alpha(opacity=100);
   -moz-opacity: 1.0;
   opacity: 1.0;
     
}


.inputform
{
font-family:Arial,sans-serif;
color:#fafafa;
font-size:11px;
border: 1px solid #96918c;
background-color:#1a0f06;
height:15px;
width:200px;
padding:3px;
margin-top: 4px;
}

.select
{
font-family:Arial,sans-serif;
color:#fafafa;
font-size:11px;
border: 1px solid #96918c;
background-color:#1a0f06;
height:23px;
width:210px;
padding:3px;
margin-top: 4px;
}


.inputtext
{
font-family:Arial,sans-serif;
color:#fafafa;
font-size:11px;
border: 1px solid #96918c;
background-color:#1a0f06;
height:100px;
width:400px;
padding:3px;
margin-top: 4px;
overflow:hidden;
}


.sendbutton
{
font-family:Arial,sans-serif;
color:#1a0f06;
font-size:11px;
border: 1px solid #96918c;
background-color:#96918c;
height:25px;
width:100px;
padding:3px;
margin-top: 4px;
}


/*Codebild*/

.codebild {
	border: none;
	padding-bottom: -13px;
	padding-left: 5px;
	margin-bottom: -13px;
	}
	
#produktsuche {
	position: absolute;
	top: 19px;
	left: 313px;
	width:147px;
	height: 16px;
	background: trans;
}

.suchfeld {
font-family: Arial, Helvetica, Verdana, sans-serif;
height: 15px;
width: 147px;
font-size: 10px;
color: #96918c;
background: #1a0f06;
border: 1px solid #544c3f;

}

.suchfeld:hover { border: 1px solid #7f7567; }